### Constant

# Gio FILE_ATTRIBUTE_FILESYSTEM_USE_PREVIEW

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_FILESYSTEM_USE_PREVIEW "filesystem::use-preview"

#### Description

A key in the “filesystem” namespace for hinting a file manager application whether it should preview (e.g. thumbnail) files on the file system.

The value for this key contain a `GFilesystemPreviewType`.

Available since: 2.0